---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Canned Response
  content: >
    สร้าง <span class="doc-desc-title">Canned Response</span> ที่สามารถจะรวมอยู่ในการตอบกลับ Ticket แบบอัตโนมัติ นอกจากนี้ยังสามารถนำมาใช้เป็น <span class="doc-desc-title">Ticket ตอบกลับอัตโนมัติ</span> ที่ตั้งค่าจาก <span class="doc-desc-title">ตัวกรอง Ticket</span>.
  links:
    - 
      title: ตั้งค่าตัวกรอง Ticket
      href: /scp/filters.php
canned_attachments:
  title: Canned Attachments
  content: >
    แนบไฟล์ที่คุณอยากแนบไปกับการตอบกลับ Ticket อัตโนมัติ ที่ใช้กับ <span class="doc-desc-title"> Canned Response</span> ใหม่
